Bug ID: 370450
           Summary: incorrect launch command for skype accounts
           Product: kopete
           Version: unspecified
          Platform: Neon Packages
                OS: Linux
            Status: UNCONFIRMED
          Severity: normal
          Priority: NOR
         Component: Skype Plugin

The default configuration for Skype accounts creation contains an error that
prevents the account to work and generates `must install Skype 2.0 binary`
messages each time a connection is attempted.

The error sits in the default launch command which is `Skype` while the correct
one is `skype`, without initial capital letter.

Reproducible: Always

Kopete 1.8.3 (not shown in `version` dropdown)
Skype 4.3

You are receiving this mail because:
You are watching all bug changes.

Reply via email to